@font-face {
  font-family: 'Roboto Mono No Space';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Mono'), local('RobotoMono-Regular'), url("/font/Roboto-Mono_400_normal.woff") format('woff');
  unicode-range: U+0021-007E;
}

@font-face {
  font-family: 'Roboto Mono No Space';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Mono Bold'), local('RobotoMono-Bold'), url("/font/Roboto-Mono_700_normal.woff") format('woff');
  unicode-range: U+0021-007E;
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Mono'), local('RobotoMono-Regular'), url("/font/Roboto-Mono_400_normal.woff") format('woff');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Mono Bold'), local('RobotoMono-Bold'), url("/font/Roboto-Mono_700_normal.woff") format('woff');
}

/* Underline From Left */
.hvr-underline-from-left {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #0bb304;
  height: 2px;
  -webkit-transition-property: right;
  transition-property: right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
  right: 0;
}

.u-content-container {
  padding: 20px;
  box-shadow: 0 2px 10px #9B9B9B;
  border-radius: 5px;
  max-width: 720px;
  box-sizing: border-box;
  margin: 20px auto;
}

html {
  color: #666;
  font-size: 16px;
  font-family: "Roboto Mono No Space", "PingFang SC", Tahoma, Arial, "Microsoft YaHei", "微软雅黑", STXihei, "华文细黑" , SimSun, "宋体", Heiti, "黑体", sans-serif;
  padding: 0 1px;
}

body {
  height: 100vh;
  display: flex;
  flex-direction: column;
}

h1,h2,h3,h4,h5,h6 {
  outline: none;
}

.main {
  flex: 1;
  display: flex;
  overflow: auto;
}

.container {
  flex: 1;
  overflow: auto;
}

@media (max-width: 950px) {
  body {
    height: auto;
  }

  .main {
    flex-direction: column;
  }

  .container {
    padding: 0 20px;
  }

  .index {
    flex-direction: column;
  }
}

/* ---- Header ---- */

.header {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  padding: 10px 25px;
}

.header__avatar {
  border-radius: 50%;
  width: 40px;
}

.header__nav {
  margin-left: auto;
}

.header__nav__item {
  cursor: pointer;
  margin-right: 60px;
  color: #666;
  text-decoration: none;
}
.header__nav__item:hover {
  color: #0bb304;
}

.header__nav__item--active {
  color: #0bb304
}

@media (max-width: 750px) {
  .header__nav {
    display: none;
  }

  .header > a {
    margin: auto;
  }
}

/* ---- Post ---- */

.post__header {
  height: 65vh;
  min-height: 180px;
  background: #222 no-repeat center center;
  background-size: cover;
  margin-bottom: 2.5rem;
}
.post__header > a{
  padding: 10px 15px;
  border: solid 2px #eee;
  color: gray;
  background: white;
  text-decoration: none;
  box-sizing: border-box;
  text-align: center;
  margin: 30px 0 0 30px;
  border-radius: 3px;
  transition: all 0.5s ease;
  float: left;
}
.post__header > a:hover{
  border: solid 2px #ccc;
  color: black;
}

.post__title {
  color: black;
  font-weight: 400;
  font-size: 2.2rem;
  text-align: center;
  margin: 0;
  line-height: 3rem;
}

.post__wrapper {
  display: flex;
}
.post__main {
  display: flex;
  margin: auto;
}
.post__body {
  max-width: 720px;
  box-sizing: border-box;
  padding: 0 20px;
}
.post__toc {
  width: 300px;
  margin-right: -300px;
  padding: 20px 0;
}
.post__toc .toc-list-item {
  margin: 8px 0;
}
.post__toc .toc-list-item a {
  text-decoration: none;
}
.post__toc--fixed{
  position: fixed;
  top: 0;
  left: calc(50% + 360px);
}

.post__content {
  line-height: 30px;
  flex-shrink: 0;
  color: #444A59;
}
.post__content a {
  text-decoration: none;
  color: #268bd2;
  word-break: break-all;
}

.post__content a:hover {
  color: darken(#268bd2, 30%);
}

.post__content .highlight {
  background: #f9f9f9;
  padding: 20px;
  margin: 1em 0;
  border-radius: 5px;
  position: relative;
}

.post__content pre {
  background: #f9f9f9 !important;
  margin: 0;
}

.post__content .highlighter-rouge {
  padding: 4px 10px;
  background: #ececec;
  border-radius: 5px;
  white-space: nowrap;
}

.post__content h2 {
  font-size: 1.9rem;
}
.post__content  h3 {
  font-size: 1.55rem;
}
.post__content  h4 {
  font-size: 1.3rem;
}
.post__content  h5 {
  font-size: 1.3rem;
}
.post__content  h6 {
  font-size: 1.3rem;
}

.post__content h2,h3,h4,h5,h6 {
  font-weight: 400;
}

.post__content img {
  max-width: 100%;
  display: block;
  margin: auto;
}
.post__content video {
  max-width: 100%;
  display: block;
  margin: auto;
}
.post__content code {
  padding: 3px 8px;
  background-color: rgba(27,31,35,0.05);
  border-radius: 5px;
  font-family: "Roboto Mono";
  word-break: break-all;
  white-space: break-spaces;
}

.post__content pre {
  overflow: auto;
  line-height: 20px;
  -webkit-overflow-scrolling: touch;
}
.post__content pre > code {
  padding: 0;
  background-color: inherit;
  border-radius: 0;
}
.post__content blockquote {
  padding: 0 15px;
  color: #777;
  border-left: 4px solid #ddd;
  margin-left: 0
}

.post__content  .copy-code-btn {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 10px;
}

.post__tip {
  background: #f8f8f8;
  padding: 10px 20px 10px 20px;
  font-size: 0.9em;
  color: #a8a8a8;
}
.post__tip__span {
  font-size: 2rem;
}

.post__meta {
  display: flex;
  margin: 20px 0;
  font-size: 12px;
}
.post__meta .date {
  color: #9B9B9B;
  margin-left: 15px;
}
.post__meta .tags {
  margin-left: auto;
  color: #FF5916;
  padding-right: 15px;
  border-right: solid 1px #e2e2e2;
}

.post__comments .name-desp {
  display: none;
}

#post__comments {
  margin-bottom: 50px;
}

@media (max-width: 1250px) {
  .post__toc {
    display: none;
  }
}

@media (max-width: 750px) {
  .post__header {
    height: 40vh;
  }
}

/* ---- List ---- */

.list__item > ul {
  padding: 0;
}

.list__title {
  font-weight: 400;
}

.list__post {
  display: flex;
  align-items: center;
  padding: 15px;
}

.list__post > span {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #444a59;
  margin-right: 20px;
  flex-shrink: 0;
}

.list__post > a {
  text-decoration: none;
  color: #444a59;
  margin-right: 10px;
}

.list__post > a:hover {
  color: #0bb304;
}

.list__post > div {
  margin-left: auto;
  font-size: 0.8rem;
  color: #999;
}

/* ---- Index ---- */

.index__item {
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 40px;
}

.index__item__title {
  color: #444a59;
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  margin-top: 0;
  transition: all .3s ease-out;
  cursor: pointer;
  text-decoration: none;
}

.index__item__title:hover {
  color: #0bb304;
}

.index__item__meta {
  display: flex;
  margin: 20px 0;
  font-size: 12px;
}

.index__item__meta > div:last-child {
  margin-left: auto;
  color: #9b9b9b;
}

.index__paginator {
  padding: 20px 0;
  display: flex;
  align-items: center;
}

.index__paginator > a {
  color: #268bd2;
  text-decoration: none;
}

.index__paginator > a[disabled] {
  color: #e2e2e2;
  cursor: not-allowed;
}

.index__paginator > a:first-child {
  margin-left: auto;
}

.index__paginator > a:last-child {
  margin-right: auto;
}

.index__paginator__info {
  padding: 0 20px
}

/* ---- Archive ---- */

.archive__item {
  border-bottom: 1px solid #e2e2e2;
  margin-bottom: 40px;
}

.archive__post {
  display: flex;
  align-items: center;
  padding: 15px;
}

.archive__post > span {
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #444a59;
  margin-right: 20px;
  flex-shrink: 0;
}

.archive__post > a {
  text-decoration: none;
  color: #444a59;
  margin-right: 10px;
  line-height: 1.6rem;
}

.archive__post > a:hover {
  color: #0bb304;
}

.archive__post > div {
  margin-left: auto;
  font-size: 0.8rem;
  color: #999;
}

audio {
  width: 100%;
  margin: 16px 0;
}
